open-infrastructure-service-tools (20221228-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20221228.
  * Adding supermicro-tools in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 20 Sep 2023 15:19:31 +0200

open-infrastructure-service-tools (20221227-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20221227.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 27 Jun 2023 11:24:22 +0200

open-infrastructure-service-tools (20221226-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20221226.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 20 Jun 2023 06:29:08 +0200

open-infrastructure-service-tools (20221225-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20221225.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 19 Jun 2023 07:43:09 +0200

open-infrastructure-service-tools (20221224-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20221224.
  * Adding old package name in depends for znuny.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Jun 2023 14:58:07 +0200

open-infrastructure-service-tools (20221223-2) sid; urgency=medium

  * Uploading to sid.
  * Updating control for apt-tools.
  * Updating control for znuny-tools.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Mar 2023 20:27:19 +0100

open-infrastructure-service-tools (20221223-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20221223.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Feb 2023 19:00:15 +0100

open-infrastructure-service-tools (20221122-3) sid; urgency=medium

  * Uploading to sid.
  * Reverting downgrade of apache2 depends to suggests (Closes: #1029436).
  * Using codename instead of suitename in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 23 Jan 2023 09:37:07 +0100

open-infrastructure-service-tools (20221122-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.
  * Downgrading apache2-data depends to suggests.
  * Adding missing breaks and replaces for apache-tools package renaming
    (Closes: #1028060).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 16 Jan 2023 14:30:31 +0100

open-infrastructure-service-tools (20221122-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20221122.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 22 Nov 2022 15:37:18 +0100

open-infrastructure-service-tools (20221108-2) sid; urgency=medium

  * Uploading to sid.
  * Renaming apache-tools package to service-tools to avoid future micro-
    packaging by using one consistent name for the binary package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 15 Nov 2022 15:51:59 +0100

open-infrastructure-service-tools (20221108-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20221108.
  * Adding preseeding for preferred-chain in dehydrated.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 15 Nov 2022 11:46:45 +0100

open-infrastructure-service-tools (20221101-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20221101.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Oct 2022 10:32:56 +0100

open-infrastructure-service-tools (20221030-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20221030.
  * Updating http links to https in copyright.
  * Updating control for kea-tools.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Oct 2022 13:58:43 +0100

open-infrastructure-service-tools (20220704-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20220704.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 04 Jul 2022 19:14:00 +0200

open-infrastructure-service-tools (20220626-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20220626.
  * Adding support for preseeding multiple certificates in dehydrated-
    tools.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Jun 2022 19:11:03 +0200

open-infrastructure-service-tools (20220624-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20220624 (Closes: #1013624).
  * Adding dehydrated-tools TODO.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 24 Jun 2022 13:51:57 +0200

open-infrastructure-service-tools (20220615-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20220615.
  * Avoid running linux-i40e automatically after installation and
    upgrades.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 17 Jun 2022 00:03:31 +0200

open-infrastructure-service-tools (20220614-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20220614.
  * Simplifying rules file by removing overrides superseeded by upstream
    makefile.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 14 Jun 2022 13:54:48 +0200

open-infrastructure-service-tools (20220609-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20220609.
  * Updating control for dnsdist-tools.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 09 Jun 2022 16:20:48 +0200

open-infrastructure-service-tools (20220525-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20220525.
  * Updating control for ethtool-tools rename.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 24 May 2022 11:37:52 +0200

open-infrastructure-service-tools (20220524-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20220524.
  * Updating to standards version 4.6.1.
  * Updating control for ethtool-tools.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 24 May 2022 06:17:17 +0200

open-infrastructure-service-tools (20220430-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20220430.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 01 May 2022 00:02:39 +0200

open-infrastructure-service-tools (20220414-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20220414.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Apr 2022 22:15:08 +0200

open-infrastructure-service-tools (20220105-2) sid; urgency=medium

  * Uploading to sid.
  * Adding socat to knot-resolver-tools depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 27 Feb 2022 10:15:05 +0100

open-infrastructure-service-tools (20220105-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20220105.
  * Updating packaging copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 05 Jan 2022 08:07:31 +0100

open-infrastructure-service-tools (20211231-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20211231.
  * Adding KEY_ALGO debconf handling in dehydrated-tools.
  * Updating control for vim-tools.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 31 Dec 2021 10:30:38 +0100

open-infrastructure-service-tools (20211213-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20211213.
  * Removing superfluous debconf variables not used in dehydrated-tools
    config.
  * Removing wrongly transformation of debconf boolean for dehydrated
    register.
  * Adding dehydrated debconf question to run dehydrated.
  * Silencing downloading of tsig in dehydrated-tools.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 13 Dec 2021 15:01:21 +0100

open-infrastructure-service-tools (20210928-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20210928.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Sep 2021 21:14:38 +0200

open-infrastructure-service-tools (20210926-2) sid; urgency=medium

  * Uploading to sid.
  * Handling empty acme-challenges directory.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Sep 2021 16:45:34 +0200

open-infrastructure-service-tools (20210926-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20210926.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Sep 2021 15:10:09 +0200

open-infrastructure-service-tools (20210908-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20210908.
  * If no domain is specified in dehydrated preseeding, do not assume the
    systems hostname automatically.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 07 Sep 2021 21:24:31 +0200

open-infrastructure-service-tools (20210907-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20210907.
  * Adding depends to ssl-cert to ensure group is present.
  * Adding support to fetch dehydrated tsig file from URL.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 07 Sep 2021 06:20:42 +0200

open-infrastructure-service-tools (20210906-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20210906.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Sep 2021 07:24:44 +0200

open-infrastructure-service-tools (20210905-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20210905.
  * Updating hook debconf handling for dehydrated-hook rename.
  * Adding tsig debconf handling for dehydrated-nsupdate.
  * Adding domain preseeding for dehydrated.
  * Don't fail in rules if apache-tools have been disabled.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Sep 2021 09:16:11 +0200

open-infrastructure-service-tools (20210904-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20210904.
  * Updating control for knot-tools.
  * Correcting typo in debconf templates for dehydrated/auto-cleanup
    field.
  * Reworking dehydrated debconf handling completely.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 04 Sep 2021 18:49:00 +0200

open-infrastructure-service-tools (20210828-2) sid; urgency=medium

  * Uploading to sid.
  * Allowing to specify 'ALL' in dehydrated hooks preseeding.
  * Run dehydration registration only when no account is already present.
  * Actually moving dehydrated directory if needed.
  * Avoiding error when trying to creating directories ontop of symlinks
    when moving directories.
  * Parsing control file in rules to automatically enable packages.
  * Adding remaining configuration options for dehydrated preseeding.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Sep 2021 13:00:56 +0200

open-infrastructure-service-tools (20210828-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20210828.
  * Updating to debhelper version 13.
  * Updating to standards version 4.6.0.
  * Updating year in copyright file.
  * Removing ftbfs-asciidoc.patch, not needed anymore.
  * Updating build-depends for new upstream version.
  * Removing apache-icons transitional package, not needed anymore.
  * Updating package description (Closes: #921238).
  * Updating rules for new upstream directory layout.
  * Removing unused gitignore in debian directory.
  * Adding additional tool packages, disabled for the time being.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 28 Aug 2021 11:26:50 +0200

open-infrastructure-service-tools (20190301-lts1-2) sid; urgency=medium

  * Uploading to sid.
  * Using codenames as upload targets in changelog.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.
  * Adding patch to fix FTBFS with newer asciidoc versions (Closes:
    #948901).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 21 Jan 2020 21:47:55 +0100

open-infrastructure-service-tools (20190301-lts1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20190301-lts1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 02 Mar 2019 16:10:29 +0100

open-infrastructure-service-tools (20190301-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20190301.
  * Updating packaging for upstream rename.
  * Removing source local-options, not needed anymore.
  * Adding entries with upload targets in changelog.
  * Switching priorities, prefering tango alternatives over awesome.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 02 Mar 2019 16:01:19 +0100

open-infrastructure-service-tools (20170701-3) sid; urgency=medium

  * Uploading to sid.
  * Renaming binary package to open-infrastructure-apache-tools for
    consistency and future-proofing.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 10:37:50 +0100

open-infrastructure-service-tools (20170701-2) sid; urgency=medium

  * Uploading to sid.
  * Using lzip tarball in watch file.
  * Updating to standards version 4.1.1.
  * Adding Rules-Requires-Root field.
  * Adding enhances for apache2.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.
  * Renaming source package to open-infrastructure-service-tools for
    consistency and future-proofing.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 02 Feb 2019 16:15:20 +0100

open-infrastructure-apache-icons (20170701-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20170701.
  * Removing superfluous --parallel when invoking debhelper as it's the
    default with compat level 10, thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>.
  * Generalizing rules file.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 01 Jul 2017 10:16:43 +0200

open-infrastructure-apache-icons (20170405-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20170405.
  * Updating year in copyright information for 2017.
  * Using consistent email address for all downstream work.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 07 Apr 2017 14:15:33 +0200

open-infrastructure-apache-icons (20161210-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20161210.
  * Updating upstream contact in copyright file.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Dec 2016 11:03:05 +0100

open-infrastructure-apache-icons (20161101-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20161101.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 25 Oct 2016 17:23:44 +0200

open-infrastructure-apache-icons (20160701-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160701.
  * Adding provides apache-icons.
  * Updating upstream git location.
  * Updating vcs fields.
  * Updating build-depends to include tools for manpage generation.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 15:35:06 +0200

open-infrastructure-apache-icons (20160601-1) sid; urgency=low

  * Initial upload to sid (Closes: #826323).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 04 Jun 2016 11:54:42 +0200
